Bug 730990 - kernel: X[8357]: segfault at 0000000008000f10 rip 000000000048b292 rsp 00007fff3935b700 error 4
Summary: kernel: X[8357]: segfault at 0000000008000f10 rip 000000000048b292 rsp 00007f...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-server
Version: 5.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.8
Assignee: Adam Jackson
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 697498
TreeView+ depends on / blocked
 
Reported: 2011-08-16 13:43 UTC by Martin Wilck
Modified: 2011-12-06 22:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 22:43:02 UTC


Attachments (Terms of Use)
sosreport (2.50 MB, application/x-bzip2)
2011-08-16 13:43 UTC, Martin Wilck
no flags Details
messages file containing the segfault (2.15 MB, application/x-gzip)
2011-08-16 13:53 UTC, Martin Wilck
no flags Details

Description Martin Wilck 2011-08-16 13:43:12 UTC
Created attachment 518489 [details]
sosreport

Description of problem:
The message 
kernel: X[8357]: segfault at 0000000008000f10 rip 000000000048b292 rsp 00007fff3935b700 error 4
was observed on a PRIMERGY CX122S1 in a load test.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-48.76.el5_6.4.x86_64.rpm

How reproducible:
sporadically (just once so far)

Steps to Reproduce:
1. run load test
  
Actual results:
See description

Expected results:
No xorg segfault

Additional info:
I have asked the person reporting this to enable core dumps as described in 
https://access.redhat.com/kb/docs/DOC-5353 and try to capture a core dump of the problem.

Please verify that the procedure in KB 5353 also applies to X!

Comment 1 Martin Wilck 2011-08-16 13:53:12 UTC
Created attachment 518491 [details]
messages file containing the segfault

The segfault happened during reboot.

Comment 2 Martin Wilck 2011-08-19 11:59:19 UTC
QA hasn't been able to reproduce this so far. We are internally closing it.

Comment 3 Adam Jackson 2011-12-06 22:43:02 UTC
Closing per comment #2, please reopen if this reoccurs.


Note You need to log in before you can comment on or make changes to this bug.